Section: extra-web

Depends: compface, desktop-file-utils, gpgme, gtkspell, libnsl2, openssl

Depends [armel]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Depends [armhf]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Depends [i486]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Depends [loongson2f]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Depends [powerpc]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Depends [ppc64]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Depends [retro]: compface, desktop-file-utils, gpgme, libnsl2, openssl

Links: Changelog, QA Page, Report issues

Available versions

Version 3.5.1-5
amd64 1.5MiB
arm64 1.4MiB
loongson3 1.4MiB
ppc64el 1.5MiB